Subject: 5.0 Upgrade Prices
From: "Tim Wilson [Crestline]" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 23:14:10 -0700

To Stephen Bowie re your ``your mail'' message of Mon, 15 Apr 1996 

>>>I haven't even installed my new version of LW (4.0) yet and I'm going to be
seriously ticked if it costs me $4-500.00 to upgrade....<<<

I spoke to New Tek this afternoon and ordered my upgrade. I was told that the
Intel upgrade is $495. Amiga is only $295, because there's no OpenGL, or
multi-threading. Competitive upgrade from 3DS, Imagine and other programs is
$895. Regular retail is $1495. I think these figures are all correct. 

-Tim Wilson, Crestline Software
web page - http://ourworld.compuserve.com/homepages/crestline/